using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class RelateContentMap : IEntityMappingConfiguration<RelateContent>
    {
        public void Map(EntityTypeBuilder<RelateContent> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("RelateContent");
        }
    }
}
